Subject: MVSVERSION OF G92

From: <[email-masked]>
Date: Wed, 09 Aug 95 09:20:53 LCL

Our systems group are still trying to install G92 revision G
  on our MVS IBM system. Apparently IBM not Gaussian are supposedly
  responsible for supplying the correct load module or instructions but
   they have not come through with anything we can use.Has anyoone out there go
t one we could use.  We are expecting to have a unix copy of G94   installed
  on a unix workstation very soon but still like to use the more powerful
 MVS system as well as long as we have it available.
                                              Help!!
                                   John E. Bloor(PA13808 at utkvm1.utk.edu)